/* hero place */
.hero { position:relative; background:#1798d9; overflow:hidden;}
.hero .bg{ overflow:hidden; height:530px;}
.hero .bg img{ width:100%;}
.hero .face{ position:absolute; top:0; left:0; right:0; bottom:0; text-align:center; font-family:'Titillium Web', sans-serif;}
.hero .h1{ font-size:50px; color:#FFF;text-shadow: 1px 1px 1px #000; font-weight:bold; margin:138px 0 0 0;}
.hero .h2{ font-size:30px; color:#FFF;text-shadow: 1px 1px 1px #000; margin:-7px 0 0 0;}
.hero #download_btn {color: #fff; background-color: #7ec801; border-color: #398439; display:inline-block; border-radius: 6px; text-transform:uppercase; line-height:160%; padding:16px 20px; text-decoration:none; font-weight:bold; box-shadow: 0 2px 0 rgba(0,0,0,.2); margin:6px 0 7px; transition:1s;}
.hero #download_btn:hover { background-color:#71b301;}
.hero #get_elit_btn { color:#FFF; text-decoration:none; text-shadow: 1px 1px 1px #000;}
.mob_tal h3, .mob_tal p  { text-align:left;}
.p1_ { margin:0 auto; max-width:1110px; text-align:center; padding:40px 10px; color:#5a5a5a;}
.p1_ h3 { font-family:'Titillium Web', sans-serif; font-size:30px; line-height:110%; color:#000; font-weight:normal;}
.p1_ h4 { font-family:'Titillium Web', sans-serif; font-size:18px; line-height:110%; color:#343434; font-weight:normal;}

.p1_ p { padding:15px 0 0 0; font-size:14px;}
.p1_ a { color: #409bec;}
.p1_ a:hover { text-decoration: none;}
.p1_ .benul li {list-style:none; width:33%; float:left; padding:20px 0 0 0; height:300px;}
.p1_ .benul li h4 { padding:0 20px;}
.p1_ .benul li p { padding:10px 20px;}
.prom_l { float:right; width:40%;}
.p1_tr { text-align:left; padding:0 30px 0 0;}
.btn_w_1 { padding:30px 0 0 0; position:relative;}
.w_btn { border: 1px solid #1794d5;	background: #fff; color: #106fb4; box-shadow: 0 2px 0 rgba(0,0,0,.2); display:inline-block; text-transform:uppercase; padding:10px 20px; border-radius:3px; font-family:'Titillium Web', sans-serif; cursor:pointer; margin:10px 7px 0 0 ; text-decoration:none;}
.w_btn:hover { color:#000; border-color:#000; }
.p2 { position:relative; overflow:hidden; padding:70px 0;}
.prom_l2 { position:absolute; width:50%; top:50%; margin-top:-20%;}
.p2 .p1_ { position:relative;}
.p2 .p1_tr { padding:0 0 0 40%; text-align:center;}
.p3 { position:relative; overflow:hidden; background: #023260;
    background: -moz-linear-gradient(left,  #023260 0%, #027ae7 100%);
    background: -webkit-linear-gradient(left,  #023260 0%,#027ae7 100%);
    background: linear-gradient(to right,  #023260 0%,#027ae7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#023260', endColorstr='#027ae7',GradientType=1 ); }
.p3 img { float:left; margin:-10px 40px 0 0; }
.p3 .p3_ { margin:0 auto; max-width:1110px; padding:40px 10px; color:#FFF; position:relative; font-size:30px;}
.p3 p { padding: 70px 10px; font-family: 'Titillium Web', sans-serif; font-size:32px; font-weight:bold; line-height:120%;}
.p3 a { color:#FFF; text-decoration:none;}
.p1v .video_description { float:right; width:40%; text-align:left; padding:20px 0 0 0;}
.p1v .video_description p {font-size:25px; font-family:'Titillium Web', sans-serif; line-height:125%;}
.p1v .video { width:50%; padding:30px 0;}
.p1v .autor { font-size:10px !important; color:#5a5a5a;}
.p4 { position:relative; padding:40px 0; overflow:hidden;}
.p4 .prom_4_img { position:absolute; top:0; left:0px; width:100%; margin-top:-15%;}
.p4_tr { text-align:left; color:#FFF; text-shadow:1px 1px 1px #000; position:relative; width:50%;}
.p4_tr h3 { font-size:50px; color:#fff;}

.dropdown-menu {position: absolute; top: 98%; left: 0; min-width: 170px; padding:5px 0; margin: 2px 0 0; font-size: 14px; background-color: #fff; border: 1px solid #ccc; border: 1px solid rgba(0,0,0,.15); border-radius: 4px;-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175); background-clip: padding-box; display:none;}
.dropdown-menu li {list-style:none;}
.dropdown-menu a {list-style:none; display:block; color:#000000; text-decoration:none; padding:3px 0 3px 37px; background:url('/imgs/os_icons_sprite.png') 8px 0 no-repeat;}
.dropdown-menu a:hover {color:#262626; background-color:#f5f5f5;}
a.ico_chrome { background-position:8px -96px; }
a.ico_apple { background-position:8px 0; }
a.ico_windows { background-position:8px -48px; }
a.ico_firefox { background-position:8px -72px; }
a.ico_android { background-position:8px -24px; }


@media (max-width: 860px) {
	/* hero place */
	.hero .bg{ width:210%; margin-left:-55%; height:320px;}
	.hero .h1{ font-size:30px; margin:43px 0 0 0;}
	.hero .h2{ font-size:23px; margin:4px 10px 0; line-height:100%;}
	.hero #download_btn { margin-top:11px;}

	/* homepage */
	.p1_ { padding:25px 20px;}
	.p1_ h3 { font-size:22px;}
	.news_promo { width:90%; margin-top:20px;}
	.p1_ p { padding:15px 0 0 0; font-size:14px;}
	.p1_ .benul li {width:100%; padding:20px 0 0 0; height:auto; text-align:left;}
	.p1_ .benul li img { float:left; width:70px; margin:0 10px 50px 0;}
	.p1_ .benul li h4 { padding:0 0 0 20px; font-weight:bold;}
	.p1_ .benul li p { padding:10px 0 0 20px;}
	.prom_l { width:100%; margin:-20px 0 10px;}
	.p1_tr { padding:0 !important;}
	.p1_tr h3 { text-align:center;}
	.w_btn { width:100%; padding-left:0; padding-right:0;}
	.p2 { background:#f5f5f5; padding:0;}
	.prom_l2 { display:none;}
	.p3 { background:#1d3386; position:relative; overflow:hidden;}
	.p3 img { display:none;}
	.p3 .p3_ { padding:20px 5px; font-size:16px;}
	.p3 p { padding: 0 20px; text-align:center;}
	.p1v .video_description { width:100%;padding:0;}
	.p1v .video_description p {font-size:18px; }
	.p1v .video { width:100%; padding:30px 0; clear:both;}
	.p1v .autor { text-align:right;}
	.p4 { background:#3974ac; padding:0;}
	.p4 h3 { text-align:center;}
	.prom_4_img { display:none;}
	.p4_tr { padding:0; width:100%}
	.dropdown-menu { z-index:1; text-align:left;}

}
